@font-face {
    font-family: 'Kontora';
    src: url('Kontora-SemiBold.woff2') format('woff2'),
        url('Kontora-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Kontora';
    src: url('Kontora-Regular.woff2') format('woff2'),
        url('Kontora-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Kontora';
    src: url('Kontora-Medium.woff2') format('woff2'),
        url('Kontora-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Kontora';
    src: url('Kontora-ExtraBlack.woff2') format('woff2'),
        url('Kontora-ExtraBlack.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Kontora';
    src: url('Kontora-Black.woff2') format('woff2'),
        url('Kontora-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Kontora';
    src: url('Kontora-Thin.woff2') format('woff2'),
        url('Kontora-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

